*{ margin: 0; padding: 0; }*
body { font: .89em "Trebuchet MS" ; line-height: 1.6em; background: #010606; color: #8db5b5; }
h1,h2,h3{font-weight: bold;}
.padding_30{padding: 30px 0 0;}
.height_245{height:370px;}
a:focus { outline: none; }
a,a:link,:visited,a:hover,a:active{text-decoration: none;color:#5ec0bb;font-weight: normal; text-decoration: underline; }
h1,h2,h3{color: #5ec0bb; font-size: 100%;letter-spacing: 1px;}
h5{font-size: 120%;background: url(../images/comming-soon.png) no-repeat 0% 0%; height: 323px;}
address{font-style: normal;font-size: 85%;margin: 0 0 10px 0; line-height: 20px;}
address1{font-style: normal;font-size: 100%;margin: 0 0 10px 0; line-height: 20px;}
address2{font-style: normal;font-size: 85%;margin: 0 0 10px 0px; line-height: 20px;}
/*color: #5ec0bb; font-weight: bold;*/
p,dt{text-align: left; margin: 0 0 8px 0;}

#wrapper { background-color:#010606; background-position: 50% 0%; background-repeat: no-repeat;}
.banner1{ background-image:url(../images/banners/banner.jpg); }
.banner2{ background-image:url(../images/banners/bg01.jpg); }
.banner3{ background-image:url(../images/banners/bg02.jpg); }
.banner4{ background-image:url(../images/banners/bg03.jpg); }
.banner5{ background-image:url(../images/banners/bg04.jpg); }
.banner6{ background-image:url(../images/banners/bg05.jpg); }
/*#content-wrapper {width:920px; margin: 0 auto;}*/
#wrapper div.smd_ss{width:920px; margin: 0 auto;padding-top: 5px;}
#wrapper div.content-container{}
#wrapper #navigation {background: #010606; height: 30px;top:0px;position:fixed;width:100%}

#wrapper ul.menu{list-style: none; margin: 0px 0 0 0; }
#wrapper ul.menu li{float:left; margin: 0 10px;}
#wrapper ul.menu li a{padding: 0px;display: block;height: 25px;}
/*#wrapper ul.menu li ul{display:none;height:auto;padding:0px;margin:0px;border:0px;position:absolute;width:auto;z-index:200;list-style: none;}*/
#wrapper ul.menu li ul{height:auto;padding:0px;margin:0px;border:0px;width:auto;z-index:200;list-style: none;position:absolute; width: 250px;} /*position:absolute;*/
#wrapper ul.menu li ul{display: none;}
/*#wrapper ul.menu li:hover ul{display:block;}*/
#wrapper ul.menu li ul li {margin: 0;}
#wrapper ul.menu li ul li a{height: 30px;}
/*#wrapper ul.menu li.on ul{display: block;}*/




#wrapper div#banner{height: auto;}

#wrapper div#banner .logo {background: url(../images/sprite2.png) no-repeat 0% 64%;width: 300px; height: 107px;margin-top: 115px;}
#wrapper div#banner .main {background: url(../images/sprite2.png) no-repeat 0% 95%;width: 300px; height: 107px;margin-top: 263px;}
#wrapper div#banner ul{display: block;list-style: none;clear: both;}
#wrapper div#banner ul li{ float:left;}

li.c_main h1{background: no-repeat left center; margin: 130px 0 0 30px;padding: 15px 0; height: 200px;}
li.c_main h1.caption1{background-image: url(../images/quotes/caption.png);}
li.c_main h1.caption2{background-image: url(../images/quotes/aurther.png);}
li.c_main h1.caption3{background-image: url(../images/quotes/george.png);}
li.c_main h1.caption4{background-image: url(../images/quotes/jaclk-london.png);}
li.c_main h1.caption5{background-image: url(../images/quotes/piccaso.png);}
li.c_main h1.caption6{background-image: url(../images/quotes/victor.png);}

#wrapper div#banner ul.box31 li.first{width: 66%}
#wrapper div#banner ul.box31 li.second{width: 29%}

ul.box33{list-style: none;}
ul.box33 li{width: 33%; float: left;}

ul.box2{list-style: none;}
ul.box2 li.first{width: 66%; float: left;}
ul.box2 li.last{width: 33%; float: left;}

/*ul.box2 li.first p,ul.box2 dl{padding: 0 30px 0 0;}*/

.page-text{padding: 0 30px 0 0;}
.page-text h2{padding: 0 0 10px 0;}
.page-text ul{list-style: disc; }
.page-text ul li{padding: 0 10px 0 0px; margin: 0 0 0 15px;}

#wrapper div#container {background: url(../images/panel-mask.png) repeat-x top; border-bottom: 1px solid #031312; min-height: 320px; padding: 0 0 10px 0;}


div.colored-panel{color: #5ec0bb;}
div.colored-panel{background: url(../images/panel-upper.png) no-repeat top; width: 287px;padding: 9px 0 30px 0;}
div.colored-panel div.bg{background: url(../images/panel-bg.png) repeat-y; padding: 5px 12px;}
div.colored-panel div.lower{background: url(../images/panel-lower.png) no-repeat; padding: 9px 0 0 0;}
div.colored-panel ul.bids{position: relative;margin: 0; padding: 0;list-style: none;}
div.colored-panel ul.bids li{float: left;}
div.colored-panel ul.bids li a{background: url(../images/bid.png) no-repeat center;padding: 8px;}
div.colored-panel ul.bids li a:hover{background-image:url(../images/bid-active.png) ;}

div.page-colored-panel{background: url(../images/page-box-upper.png) no-repeat top right; padding: 9px 0 30px 0;}
div.page-colored-panel div.bg{background: url(../images/page-box-bg.png) repeat-y right; padding: 5px 12px;}
div.page-colored-panel div.lower{background: url(../images/page-box-lower.png) no-repeat right; padding: 9px 0 0 0;}



#accordion{}
#accordion h2{background: url(../images/accordion-header-h.png) no-repeat center left; padding: 5px 0px 5px 5px;cursor: pointer; margin: 0 auto;color: #3cbaba;}
#accordion h2 span{background:#010606 url(../images/accordion-header-h-r.png) no-repeat top right;padding: 2px 5px;; float: right; margin: -2px 0 0;font-weight: bold;font-size: 110%;}
#accordion h2:hover,#accordion h2.active{background-image: url(../images/accordion-header.png);}
#accordion h2:hover span,#accordion h2.active span{background-image: url(../images/header-right.png);}

#accordion ul{margin: 0 0 0 0px; list-style: disc;}
#accordion ul li{margin: 0 0 0 15px;}
#accordion h3{letter-spacing: 2px; font-weight: normal;}
.accordion_container{padding: 2px 5px;}

dt{padding: 3px 0;}
dd{font-weight: bold;color: #5ec0bb;padding: 0 0 5px 0;}
dl.home dd{font-weight: normal;}


/**
-------------SKIN----------------
*/
.indent-high{text-indent: -10000px;}
h2.client-speak{background: url(../images/sprite2.png) no-repeat 0% 7%;}
h2.life-lakshya{background: url(../images/sprite2.png) no-repeat 0% 28%;}
h2.showcase{background: url(../images/sprite2.png) no-repeat 0% 14%;}

h2.about-us{background: url(../images/sprite2.png) no-repeat 0% 0%;}
h2.process{background: url(../images/sprite2.png) no-repeat 0% 43%;}
h2.services{background: url(../images/sprite2.png) no-repeat 0% 22%;}

h2.lakshya-clients-testimonial{background: url(../images/client-speech.png) no-repeat;}
h2.concept-art{background: url(../images/portfolio-h.png) no-repeat; width: 172px;}
h2.lakshya-3d {background: url(../images/portfolio-3d.png) no-repeat;width: 125px;}
h2.flash {background: url(../images/portfolio-flash.png) no-repeat;width: 175px;}
h2.jobs{background: url(../images/jobs.png) no-repeat;}
/*h2.active{background-position: 100% 50%;}*/



h2.ourteam{background: url(../images/our-team-tab.png) no-repeat;line-height: 29px; margin-left: 5px;}
h2.swat-h{background: url(../images/swat-h.png) no-repeat;line-height: 29px; margin-left: 5px;}
h2.facilities{background: url(../images/facilities-tab.png) no-repeat;line-height: 29px; margin-left: 5px;}
h2.contact-us{background: url(../images/contact-us-tab.png) no-repeat;line-height: 29px; margin-left: 5px;}
h2.current-openings{background: url(../images/current-openings.png) no-repeat;line-height: 29px; margin-left: 5px;}
h2.employee-speak{background: url(../images/esp-h.png) no-repeat;line-height: 29px; margin-left: 5px;}

h2.tab{font-size: 0; margin: 0 0 0 15px; padding: 0; line-height: 0px;width: 100%;}
h2.tab a img{border: none; background: transparent;}
h2.tab a {background: url(../images/tab.png) no-repeat 100% 0%; padding: 28px 0 0 0; }
h2.tab a:hover,h2.tab a.active {background-position:0% 0%;}

h2.l a {background: url(../images/tab-long.png) no-repeat 99% 0%; padding: 28px 5px 0 0;}
h2.l a:hover,h2.l a.active {background: url(../images/tab-long.png) no-repeat top left; padding: 28px 5px 0 0;}


.pagination {margin: 20px auto 0 60px;; padding: 0;list-style: none;width: 265px;}
.pagination li {float:left;margin:0 1px;}
.pagination li a {display:block;padding: 10px;height:0;background-image:url(../images/bid.png);	background-position:0 0;float:left;overflow:hidden;text-indent: -100000px;}
.pagination li.current a {background-image:url(../images/bid-active.png);background-position:0 0;}


ul.portfolio {list-style: none;display: block;width: 100%;}
.portfolio li{float: left; width: 200px; height:150px; overflow: hidden;border: 6px solid #041818;margin: 5px 9px; line-height: 0px;}
.portfolio li img {padding: 0px;border: none;}
.portfolio li a{line-height: 0;font-size: 0px;}
.portfolio_list{ height: 400px;}


.main_pagination{ width: auto; text-align: right; background: url(../images/dot.png) repeat-x bottom; color:#9fcaca; font-weight: bold;}
.main_pagination img{border: none; padding: 5px 0 0 0;}
.main_pagination a {text-decoration: none; color: #213030; }


#image_showcase{background: url(../images/showcasebg.png) no-repeat; width: 289px; height: 180px;margin: 5px 0 0 0; padding: 12px 0 0 13px;}
#image_showcase div.slides_container{width: 260px; height: 158px;overflow: hidden;}
#image_showcase div.slides_container img{width: 260px; height: 158px;}
#image_showcase div.showcase_slides{text-align: center; width: 257px; height: 180px;background: #fff; overflow: hidden}



/*** slideshow ***/
.slides_container {width:280px;height:520px;}
#gurgaon-map,#pune-map{width:auto;height: 324px;}

.slides_container div {width:270px;}
.slides_container p{line-height: 18px; padding: 5px 5px 0px 0;letter-spacing: 0.01em}

#image_showcase .slides_container{ height: 113px;width: 265px;}
#image_showcase .slides_container img{border: none;}
#image_showcase ul.pagination {margin: 20px auto 0 44px;}
#image_showcase ul.pagination li{width: 30px;}

#slides ul.pagination {margin: 20px auto 0 66px;position: absolute}

/** lightbox **/
.carousel{height: 88px;overflow: hidden;}
.carousel li{width: 88px; height: 88px;}

#my-folio-of-works {margin:  0 auto;width: 700px;}
#my-folio-of-works ul li{ margin: 0 10px;float: left;}
#my-folio-of-works ul li img{border: 4px solid #212616;}
#my-folio-of-works ul li a.current img{border: 4px solid #6c6c6c;}


#control {background: url(../images/lightbox-controller.png) no-repeat; width: 212px; height: 36px; font-size: 0px; margin:  0 auto}
#control a.prev{background: url(../images/light-box-next-prev.png) no-repeat ; padding: 20px 42px;}
#control a.prev:hover{background-image:url(../images/light-box-next-prev-active.png);}


#control a.next{background: url(../images/light-box-next-prev.png) no-repeat right; padding: 20px 42px;}
#control a.next:hover{background-image: url(../images/light-box-next-prev-active.png)}
#control span{background: url(../images/lightbox-controller.png) no-repeat 55% 0%; padding: 20px 20px;}

.main-image{background: #ffffff; border: 1px solid #052020; margin: 0 auto; padding: 10px; text-align: center; overflow: hidden;}
div.main-image img{width: 700px; height: 100%;}

#footer {color:#326060;}
#footer .copy{float: right;font-size: 90%;}
#footer ul.footermenu{list-style: none;}
#footer ul.footermenu li{margin: 0;}
#footer ul.footermenu li a{color: #5EC0BB; text-decoration: none;font-size: 90%; font-weight: bold;}
#footer ul.footermenu li{float: left;}
#footer ul.footermenu li ul{list-style: none;}
#footer ul.footermenu li ul li{float: none;}
#footer ul.footermenu li a{font-weight: normal;color:#326060}
.x a {
background-image: url(../images/button_3.png);
background-repeat: no-repeat;
}
.x a:hover {
background-image: url(../images/buttom2glow.png);
background-repeat: no-repeat;
}

.contact ul{list-style: none;}
.contact ul li{float: left; width: 131px}
.contact h3{font-size: 100%;}
.contact a{font-weight: normal;text-decoration: underline;}
.portfolio_category ul.box33{}
.portfolio_category ul.box33  li{line-height: normal; border: none; width: auto;}
.portfolio_category ul.portfolio{clear: both;}

.bg h3{margin: 10px 0 0 0;}

.portfolio_category ul.box33 li h2.portfolio-x,.portfolio_category ul.box33 li h2.portfolio-x:hover{background: url(../images/portfolio-h.png) no-repeat 0% 50%; width: 80px;}
.portfolio_category ul.box33 li h2.concept-art{background: url(../images/portfolio-image.png) no-repeat 0% 0%; width: 102px;}
.portfolio_category ul.box33 li h2.lakshya-3d {background: url(../images/portfolio-image.png) no-repeat 60% 0%;width: 40px;}
.portfolio_category ul.box33 li h2.flash {background: url(../images/portfolio-image.png) no-repeat 100% 0%;;width: 60px;}

.portfolio_category ul.box33 li h2.active,.portfolio_category ul.box33 li h2:hover{background-image:url(../images/portfolio-image-h.png) }

/** menu **/
ul.menu li a{text-indent: -2000px;}
a.home{background: url(../images/sprite.png) no-repeat 1% 0%; width: 53px;}
li.active a.home,a.home:hover{background-position: 1% 25%;}
a.company{background: url(../images/sprite.png) no-repeat 13% 0%; width: 72px;}
li.on a.company,a.company:hover{background-position: 13% 25%;}
a.services{background: url(../images/sprite.png) no-repeat 28% 0%; width: 66px;}
li.active a.services,a.services:hover{background-position: 28% 25%;}
a.clients{background: url(../images/sprite.png) no-repeat 42% 0%; width: 60px;}
li.active a.clients, a.clients:hover{background-position: 42% 25%;}
a.portfolio{background: url(../images/sprite.png) no-repeat 58% 0%; width: 79px;}
li.active a.portfolio, a.portfolio:hover{background-position: 58% 25%;}
a.careers{background: url(../images/sprite.png) no-repeat 74% 0%; width: 67px;}
li.on a.careers,a.careers:hover{background-position: 74% 25%;}
a.contact-us{background: url(../images/sprite.png) no-repeat 92% 0%; width: 88px;}
li.active a.contact-us, a.contact-us:hover{background-position: 92% 25%;}
a.about-us{background: url(../images/sprite.png) no-repeat 3% 60%; width: 100px;}
li.active a.about-us,a.about-us:hover{background-position: 3% 92%;}
a.process{background: url(../images/sprite.png) no-repeat 22% 60%; width: 90px;}
li.active a.process,a.process:hover{background-position: 22% 92%; }
a.jobs{background: url(../images/sprite.png) no-repeat 48% 60%; width: 60px;}
li.active a.jobs,a.jobs:hover{background-position: 48% 92%; }
a.life-lakshya{background: url(../images/sprite.png) no-repeat 71% 60%; width: 120px;}
li.active a.life-lakshya,a.life-lakshya:hover{background-position: 71% 92%; }
/** menu **/
a.concept-art{background: url(../images/portfolio-navigation.png) no-repeat 0% 0%; width: 120px;}
li.active a.concept-art,a.concept-art:hover{background: url(../images/portfolio-navigation-active.png) no-repeat 0% 0%; width: 120px;}

a.abc_d{background: url(../images/portfolio-navigation.png) no-repeat 58% 0%; width: 50px;}
li.active a.abc_d, a.abc_d:hover{background: url(../images/portfolio-navigation-active.png) no-repeat 58% 0%; width: 50px;}

a.flash{background: url(../images/portfolio-navigation.png) no-repeat 100% 0%; width: 80px;}
li.active a.flash, a.flash:hover{background: url(../images/portfolio-navigation-active.png) no-repeat 100% 0%; width: 80px;}


#accordion div.job-content {background: #031515; padding: 10px 10px;}
#accordion div.job-content div.job-header{background: #062625; padding: 10px;font-weight: bold; }
#accordion div.job-content h3{font-weight: bold;font-size: 80%}
#accordion div.job-content div.job-block {border-bottom: 1px solid #083435; padding: 10px;}
#accordion div.job-content div.apply {background: #083435;text-align: right}
#accordion div.job-content div.apply button{background: #458785; border: none;}

#form_accordion .apply{background: #031515; padding: 10px 10px;}
.form div.block{}
.form div.block div{float:left;display: block; margin: 0 0 0 6px;}
.form div.block div.clear{float: none;clear: both;}
.form div.block div label{}
.form div.block div input{width: 180px; height: 28px; font-size: 110%;border:1px solid #0a3535;background: #051f1f;color:#8DB5B5; clear: both;}
.form div.block div select{width: 180px; font-size: 110%;border:1px solid #0a3535;background: #051f1f;color:#8DB5B5;}

.form div.block div input.full{width:500px;}

.form div.block input.submit{background:url(../images/button-bg.png) no-repeat;clear:both;width:56px;height:21px;text-align:center;line-height:24px;float: right;border:none;color:#042828;cursor: pointer; font-weight: bold;padding: 0 0 5px;}
.error{display: block;color:#ff0000;font-size: 80%;}
.message {margin: -10px 0 13px 0;padding: 13px 13px 13px 52px;background: url('../images/icon-check.png') left no-repeat #EFA;background-position: 13px 5px;border: solid 1px #BD8;position: fixed;width: 100%;z-index: 100;}

#form_accordion{}
#form_accordion h2{background: url(../images/accordion-header-h.png) no-repeat center left; padding: 5px 0px 5px 5px;cursor: pointer; margin: 0 auto;color: #3cbaba; margin-right: 10px;float:left;}
/*#form_accordion h2 span{background:#010606 url(../images/accordion-header-h-r.png) no-repeat top right;padding: 2px 5px;; float: right; margin: 0px 0 0;font-weight: bold;font-size: 110%;text-indent: -10000px}*/
#form_accordion h2:hover,#form_accordion h2.active{background-image: url(../images/accordion-header.png);}
#form_accordion h2:hover span,#form_accordion h2.active span{background-image: url(../images/header-right.png); }


#form_accordion .accordion_container{clear: both;}
#sm-overlay{background: #000 url(../images/loading.gif) no-repeat center;display:none;}



.breadcrumb{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.breadcrumb a{
background: transparent url(../images/breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color:#FFFFFF;
}

.breadcrumb a:visited, .breadcrumb a:active{
color: #FFFFFF;
}

.breadcrumb a:hover{
text-decoration: underline;
}